» Ubuntu » Packages

Error

two or more packages specified (cdebconf-gtk oneiric)